html,
body,
div,
span,
h1,
h2,
h3,
h4,
p,
blockquote,
a,
img,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
ol,
ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption,
th,
td {
	text-align: left;
	font-weight: normal;
}
input[type=button],
input[type=submit],
button {
	cursor: pointer;
}
html {
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
}
/*Main
-----------------------------------------------------------------------------*/	
body {
	font:62.5%/1.5 Arial, Helvetica, sans-serif;
	height:100%;
	text-align:center;
	color:#fff;
	background:#0C0D1D url("../images/bg.jpg") no-repeat center 0;
	width:100%;
}
ul {
	list-style:none;
}
a {
	outline:none;
	color:#000;
	text-decoration:none;
}
blockquote {
	font-style:italic;
	padding:20px;
}
.sIFR-flash:focus {
	outline: none;
}
/*Headings
-----------------------------------------------------------------------------*/
#header{
	position: relative;
}
.header_banner{
	position: absolute;
	bottom: 0;
	background: rgba(255,255,255,0.7);
	padding: 20px 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 920px;
}

.header_banner p{
	font-size: 18px;
	line-height: 24px;
	color: #666666;
}
#logo {
	display:none;
	position:relative;
	font-size:1.4em;
	text-indent:-999999em;
	text-align:center;

}
@media screen and (min-width:560px){
	#logo {
		float:right;
	}
}
@media screen and (min-width:950px){
	#logo {
		margin-right:-3px;
	}
}
#logo a {
	display:block;
	height:171px;
	text-decoration:none;
	background:url("../images/logo.png") no-repeat center center;
}

@media screen and (min-width:560px){
	#logo a{
		width:308px;
		background:url("../images/logo.png") no-repeat 0 0;
	}
}

h1 {
	font-weight:normal;
	line-height:1.4em;
	font-size: 30px;
	color:#0c0d1d;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
}
@media screen and (min-width:560px){
	h1{
		line-height:2em;
	}
}
h2 {
	font-weight:bold;
	font-size: 18px;
	line-height: 19px;
	color:#fff;
	margin:15px 0 11px 0;
	padding-bottom:10px;
	border-bottom:1px solid #30313f;
}
p {
	padding-bottom:1em;
}
#wrapper {
	width:100%;
	max-width:940px;
	text-align:left;
	margin:0 auto;
}
#header {
	float:left;
	display:inline;
	width:100%;
	max-width:940px;
	height:334px;
}
#content {
	float:left;
	display:inline;
	font-size:1.5em;
	width:100%;
	max-width:940px;
	padding:28px 20px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.site 
{ 
    display:inline-block;
    *display:inline;
    *zoom:1;
    position:relative;
    
    width:100%;
    margin-top:34px;
    margin-bottom:34px;

    -moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 2%;
	vertical-align:top;
}
@media screen and (min-width:560px){
	.site{
		width:50%;
		
	}
}
.krend-logo, .kil-logo{
	display: block;
	height: 60px;
}
.krend-logo img{
	width: 100%;
	max-width: 163px;
}

.kil-logo img{
	width: 100%;
	max-width: 400px;
}

.site img{
	width:100%;

}
.site.end
{ 
    margin-right:0;
}

.img-link 
{
    display:block;
    margin-top:10px;
    border:1px solid #fff;
}
.img-link:hover 
{
    border:1px solid #86868e;
}
.visit-site 
{
    display:block;
    color:#fff;
    font-size:0.9em;
    font-weight:bold;
    clear:left;
    width:131px;
    height:30px;
    line-height:30px;
    text-align:center;
    background:url("../images/btn-bg.gif") no-repeat 0 0;
}
.visit-site:hover 
{
    color:#c5d5da;
}
.visit-site span
{
    padding-right:15px;
    background:url("../images/btn-arrow.png") no-repeat right center;
}
.coming-soon 
{
    position:absolute;
    right:-10px;
    top:152px;
    width:70px;
    height:70px;
    display:block;
    background:url("../images/coming-soon.png") no-repeat 0 0;
}